@charset "utf-8";
@viewport{zoom:1.0;
    width:extend-to-zoom;}
@-ms-viewport{width:extend-to-zoom;
    zoom:1.0;}
body{margin:0cm;
	background-image:url(bg_algemeen.jpg);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:17px;
	color:#2A2A2A;} 
img {border:0px;
max-width: 100%;}
h1 {font-size:20px;
	line-height:24px;
	color:#063657;}
h1.begrippen, h1.auteurs, h1.opinie, h1.verdieping, h1.artikelen {font-size:18px;
	line-height:22px;
	color:#ff2d6a;
	text-transform:capitalize;}
h1.begrippen, h2.begrippen, h4.begrippen{color:#ff2d6a;}
h1.artikelen, h4.artikelen {color:#f2ab00;}
h1.verdieping, h4.verdieping {color:#6db900;}
h1.opinie, h4.opinie {color:#00a69f;}
h1.auteurs, h4.auteurs {color:#0074ad;}
h2 {font-size:14px;
	line-height:18px;
	color:#063657;}
h2.begrippen {padding-left:4px;}
h2.opiniereacties {position:relative;
	float:left;
	width:120px;
	padding:0px;
	padding-top:15px;
	margin:0px;
	font-size:18px;
	height:25px;
	color:#00a69f;}
h2.schrijfreacties {padding-top:10px;
	margin:0px;
	font-size:18px;
	height:25px;
	color:#00a69f;}
h4 {font-weight:bold;
	font-style:italic;
	font-size:14px;
	line-height:18px;}
input, textarea, .button {border-color:#222;
	border-style:solid;
	border-width:1px;
	border-collapse:collapse;}
a:link ,a:hover,a:active,a:visited {color:#2a2a2a; 
text-decoration:underline;} 
a:hover, a:active{text-decoration:none;} 
#website {position:relative;
	width:973px;
	margin:0 auto;
	background-color:#FFF;
	border-style:none;
	clear:both;}
#header {position:absolute;
	left:0px;
	top:0px;
	width:973px;
	height:250px;
	background-image:url(bg_header.jpg);
	background-position:0 0;
	background-repeat:no-repeat;}
#logo {position:absolute;
	left:1px;
	top:62px;
	width:481px;
	height:122px;
	z-index:999;}
#logo a {color:#6c99a9;
	display:block;
	text-decoration:none;
	width:481px;
	height:122px;}
#homemenu {position:absolute;
	right:265px;
	top:81px;
	width:220px;
	text-align:right;}
#homemenu a {color:#6c99a9;
	text-decoration:none;
	padding-left:5px;}
#homemenu a:hover {text-decoration:none;}
#topmenusoorten {position:absolute;
	height:31px;
	right:0px;
	top:125px;}
#topmenusoorten a {text-decoration:none;
	display:inline-block;
	top:0px;
	font-family:Arial;
	font-size:11px;
	text-transform:uppercase;
	color:#FFF;
	font-weight:bold;
	padding:8px;}
a.begrippentopmenu {background-color:#ff2866;
	left:0px;
	-moz-border-radius:5px 0px 0px 5px;
	-webkit-border-radius:5px 0px 0px 5px;
	border-radius:5px 0px 0px 5px;
	border:solid 1px #ff2866;}	
a.videotopmenu {background-color:#a169b3;
	border:solid 1px #a169b3;}
a.opinietopmenu {background-color:#00a69f;
	border:solid 1px #00a69f;}
a.artikelentopmenu {background-color:#f2ab00;
	border:solid 1px #f2ab00;}	
a.boekentopmenu {background-color:#0074ad;
	border:solid 1px #0074ad;}
a.onderzoektopmenu {background-color:#37AEE9;
	border:solid 1px #37AEE9;
	-moz-border-radius:0px 5px 5px 0px;
	-webkit-border-radius:0px 5px 5px 0px;
	border-radius:0px 5px 5px 0px;}
a.kennisrotondetopmenu {background-color:#ff6000;
	border:solid 1px #ff6000;}
#zoekvakboven {position:absolute;
	right:0px;
	top:81px;
	width:250px;}
#zoekvakbeneden {background-image:url(bg_zoekvakbeneden.png);
	display:block;
	width:270px;
	height:70px;
	position:absolute;
	right:5px;
	top:84px;}
input.zoekvakboveninvoer {-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:0px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;	
	background-color:#fff;
	border:solid 1px #fff;
	background-image:url(zoek.png);
	background-repeat:no-repeat;
	background-position:right;
	width:248px;
	color:#666;}
input.zoekvakbenedeninvoer {position:relative;
	left:15px;
	top:34px;
	border:none;
	background-image:url(zoek.png);
	background-repeat:no-repeat;
	background-position:right;
	width:230px;
	color:#666;}
#rubriekenmenu {font-family:'Roboto', sans-serif;
	position:absolute;
	top:190px;
	left:0px;
	width:993px;
	height:45px;
	float:left;
	vertical-align:middle;
	display:block;
	z-index:1000;}
#rubriekenmenu .kopje {font-weight:500;
	font-size:10px;
	text-transform:uppercase;}
#rubriekenmenu a {text-decoration:none;
	display:inline-block;
	font-weight:300;
	font-size:18px;
	color:#2172aa;
	padding:10px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;}
#rubriekenmenu a:hover, #rubriekenmenu a.selected {padding-top:8px;
	padding-bottom:8px;
	border-top:solid 2px #bdd2da;
	border-bottom:solid 2px #bdd2da;
	background-color:#fff;}
#content {position:relative;
	left:0px;
	width:973px;
	float:left;
	top:250px;
	clear:both;
	z-index:10;
	background-color:transparent;}
#contenttekst {padding-top:30px;
	position:relative;
	left:0px;
	width:800px;
	float:left;
	height:auto;
	z-index:10;}
#contenttekstindex {padding-top:30px;
	position:relative;
	right:0px;
	width:965px;
	float:left;
	height:auto;
	z-index:10;}
#tekstkolomindex {position:relative;
	width:615px;
	float:left;
	left:0px;
	z-index:10;}
#tekstkolom {position:relative;
	width:450px;
	float:left;
	left:0px;
	z-index:10;}
#rechterkolom {position:relative;
	right:0px;
	width:300px;
	float:right;
	z-index:10;}
#rubriekoverzicht {position:relative;
	float:left;
	width:425px;
	z-index:10;}
#homeoverzicht {position:relative;
	left:0px;
	float:left;
	width:450px;
	z-index:10;}
#homeoverzicht2 {display:none;
	z-index:10;}
#linkermenu {position:relative;
	left:5px;
	width:165px;
	float:left;
	clear:both;
	z-index:10;}
#linkermenu a {line-height:22px;
	font-size:13px;
	color:#0e476e;
	text-decoration:none;
	display:block;
	width:165px;
	border-bottom:solid 1px #eaf2f5;}
#content .hoofdfotohome {float:right;
	padding-top:25px;
	padding-left:10px;}
#footer {position:relative;
	top:265px;
	left:0px;
	height:455px;
	width:100%;
	background-image:url(footer_2.gif);
	background-attachment:local;
	background-color:#48798b;
	clear:both;}
#footer_content {position:relative;
	margin-left:-491px;
	left:50%;
	height:455px;
	width:982px;
	float:left;
	top:0px;
	clear:both;}
#footer_kop, #header_kop {font-family:'Roboto', sans-serif;
	font-weight:500;
	font-size:18px;
	color:#48798b;
	text-transform:uppercase;}
#footer_kop {padding-top:14px;}
#header_kop {padding-top:19px;}
#footer_inleiding {font-family:'Roboto', sans-serif;
	font-weight:400;
	font-size:14px;
	position:relative;
	float:left;
	padding-top:50px;
	padding-bottom:30px;
	left:0px;
	width:485px;
	color:#fff;
	clear:both;}
#footer_tekst {position:relative;
	float:left;
	width:100%;
	border-top:#578495 solid 2px;
	border-bottom:#578495 solid 2px;
	clear:both;}
#footer_buttons {position:relative;
	float:left;
	width:100%;
	border-bottom:#578495 solid 2px;
	clear:both;
	height:60px;}
#footer_rand_mobiel {position:absolute;
	top:260px;
	font-size:12px;
	font-weight:bold;
	color:#afcbd5;
	float:left;
	padding-top:25px;
	width:100%;}
#footer_rand_mobiel a {text-decoration:none;
	color:#afcbd5;}
#footer_kolom1, #footer_kolom2, #footer_kolom3 {position:relative;
	width:195px;
	font-size:12px;
	float:left;
	left:0px;}
#footer_volgen {position:relative;
	float:right;
	width:247px;}
#footer_rand {font-size:12px;
	font-weight:bold;
	color:#afcbd5;
	position:relative;
	float:left;
	padding-top:25px;
	width:100%;}
#footer_kolom1 a, #footer_kolom2 a, #footer_kolom3 a, #footer_volgen a, #footer_rand a.link {color:#fff;
	text-decoration:none;}
#footer_rand a {padding-left:20px;}
#footer_design {position:relative;
	float:right;
	right:0px;}
.kopjekolom {text-transform:uppercase;
	font-size:14px;
	font-family:'Roboto', sans-serif;
	color:#afcbd5;
	padding-bottom:10px;}
#relpag {position:relative;
	float:left;}
.subkop {font-size:18px;
	line-height:26px;
	color:#0e476e;
	font-weight:bold;
	display:block;
	width:266px;}
.subkopmenu {font-size:14px;
	line-height:26px;
	color:#2172aa;
	font-weight:bold;
	display:block;
	width:166px;
	text-transform:uppercase;
	padding-top:21px;}
.pubdatum {color:#999;
	font-size:11px;}
.paginarij {position:relative;
	border-bottom-style:solid;
	border-bottom-color:#e9e9e9;
	border-bottom-width:1px;
	text-decoration:none;
	color:#063657;
	height:69px;
	display:block;
	width:728px;
	float:right;
	z-index:10;}
a.paginarijlink {display:block;
	height:69px;
	width:728px;}
.paginarij:hover {background-image:url(background_rij.jpg);}
.paginaicoon {margin-left:8px;
	margin-top:8px;
	padding:3px;
	border-style:solid;
	border-color:#e9e9e9;
	border-width:1px;
	display:inline-block;
	float:left;}
.paginalink {font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	display:inline-block;
	float:right;
	width:480px;
	right:158px;
	height:34px;
	position:relative;
	top:24px;}
.rubriekicon {position:absolute;
	display:inline-block;
	float:right;
	right:0px;
	padding-right:10px;
	height:34px;
	top:24px;}
.auteurrel {position:absolute;
	display:inline-block;
	float:right;
	right:50px;
	height:34px;
	top:24px;
	font-style:italic;}
.overzichttekst {font-size:12px;
	line-height:17px;
	color:#2a2a2a;}
a.itemoverzicht, a.itemoverzichtopinie, a.itemoverzichtartikelen, a.itemoverzichtauteurs, a.itemoverzichtverdieping, a.itemoverzichtbegrippen, a.itemoverzichtboeken, a.reloverzicht, a.itemoverzichtonderzoek, a.itemoverzichtkennisrotonde, a.itemoverzichtverwijzing, a.itemoverzichtvideo, a.itemoverzichtaanbod {display:block;
	width:425px;
	text-decoration:none;
	padding-top:30px;
	overflow:hidden;}
a.itemoverzicht:hover, a.itemoverzichtopinie:hover, a.itemoverzichtartikelen:hover, a.itemoverzichtauteurs:hover, a.itemoverzichtverdieping:hover, a.itemoverzichtbegrippen:hover, a.itemoverzichtboeken:hover, a.reloverzicht:hover, a.itemoverzichtonderzoek:hover, a.itemoverzichtkennisrotonde:hover, a.itemoverzichtverwijzing:hover, a.itemoverzichtvideo:hover, a.itemoverzichtaanbod:hover {background-color:#f7fafb;}
a.itemoverzicht, a.itemoverzichtopinie, a.itemoverzichtartikelen, a.itemoverzichtverdieping, a.itemoverzichtbegrippen, a.itemoverzichtboeken, a.itemoverzichtauteurs, a.itemoverzichtonderzoek, a.itemoverzichtkennisrotonde, a.itemoverzichtverwijzing, a.itemoverzichtvideo, a.itemoverzichtaanbod {margin-top:5px;
	background-repeat:no-repeat;
	height:115px;}
a.itemoverzichtbanner {
	display:block;
	width:425px;
	text-decoration:none;
	background-repeat: no-repeat;
	height:150px;
	padding-bottom: 10px;
	padding-top: 10px;
}
a.itemoverzichtbanner img {max-width: 100%;}
a.homeoverzicht {width:600px;}
a.reloverzicht, a.reloverzichtalgemeen {
	position: relative;
	height:85px;
	display:block;}
.verwijzinglabel {
	position: absolute;
	font-size: 0.85em;
	letter-spacing: 0.07em;
	padding-top: 1px;
	padding-bottom: 2px;
	padding-right: 4px;
	left: 6px;
	top: 0px;
	background-color: #BEA15D;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	border-radius:  0px  3px 3px 0px;
}
a.itemoverzichtopinie {background-image:url(survey_opinie.png);}
a.itemoverzichtvideo {background-image:url(survey_video.png);}
a.itemoverzichtonderzoek {background-image:url(survey_onderzoek.png);}
a.itemoverzichtkennisrotonde {background-image:url(survey_kennisrotonde.png);}
a.itemoverzichtverwijzing {background-image:url(survey_verwijzing.png);}
a.itemoverzichtartikelen {background-image:url(survey_samenvatting.png);}
a.itemoverzichtboeken {background-image:url(survey_boeken.png);}
a.itemoverzichtverdieping {background-image:url(survey_verdieping.png);}
a.itemoverzichtaanbod {background-image:url(survey_aanbod.png);}
a.itemoverzichtauteurs {background-image:url(survey_auteurs.png);}
.afbeeldingoverzicht {display:inline-block;
	padding:10px;
	float:right;}
.boekafbeelding {display:block;
	background-color:#fff;
	padding:2px;
	border:1px solid #e9e9e9;
	float:right;}
.tekstitem {display:inline-block;
	padding:10px;
	padding-right:0px;
	padding-left:0px;
	left:0px;
	float:left;
	width:300px;}
.tekstrelitem {display:inline-block;
	padding:10px;
	padding-right:0px;
	padding-bottom:0px;
	left:0px;
	float:left;
	width:200px;}
.homeitem {width:450px;}
.tekstitem .overzichtkop, .tekstrelitem {
	font-size:14px;
	line-height:17px;
	color:#063657;
	font-weight:bold;
}
.tekstitem .auteur, .tekstrelitem .auteur {
	font-size:10px;
	color:#0074ad;
	font-weight:bold;
}
#contentindex {
	position:relative;
	left:0px;
	top:0px;
	width:979px;
	background-image:url(background_home.jpg);
	background-repeat:no-repeat;
	float:left;
}
#introindex {
	position:relative;
	float:left;
	left:0px;
	top:10px;
	width:570px;
	height:145px;
	overflow:hidden;
}
#paginashome {
	clear:both;
	position:relative;
	float:left;
	top:10px;
	left:0px;
	height:20px;
	overflow:hidden;
}
#paginashome a {
	color:#05628f;
}
.hoofdfoto {
	position:relative;
	width:300px;
	overflow:hidden;
	display:inline;
}
.hoofdfotoOZ {
	display:none;
}
#dossier {
	margin-top:30px;
	position:relative;
	width:260px;
	background-image:url(dossiers.png);
	background-repeat:no-repeat;
	background-color:#F7FAFB;
	padding:20px;
	font-size:12px;
	line-height:18px;
   -moz-border-radius:4px 4px 4px 4px;
   -webkit-border-radius:4px 4px 4px 4px;
   border-radius:4px 4px 4px 4px;	
}
#dossierhome {
	margin-top:30px;
	position:relative;
	width:260px;
	background-image:url(dossiershome.png);
	background-repeat:no-repeat;
	background-color:#F7FAFB;
	padding:20px;
	padding-top:70px;
	font-size:12px;
	line-height:18px;
   -moz-border-radius:4px 4px 4px 4px;
   -webkit-border-radius:4px 4px 4px 4px;
   border-radius:4px 4px 4px 4px;	
}
#boekenhome {
	margin-top:30px;
	position:relative;
	width:260px;
	background-image:url(boeken.png);
	background-repeat:no-repeat;
	background-color:#F7FAFB;
	padding:20px;
	padding-top:70px;
	font-size:12px;
	line-height:18px;
   -moz-border-radius:4px 4px 4px 4px;
   -webkit-border-radius:4px 4px 4px 4px;
   border-radius:4px 4px 4px 4px;	
}
#dossier a, #dossierhome a, #boekenhome a{
	text-decoration:none;
	color:#063657;
}
#dossier a:hover, #dossierhome a:hover, #boekenhome a:hover {
	text-decoration:none;
}
#dossier .aantal {
	display:inline-block;
	width:30px;
	text-align:right;
	font-weight:bold;
	padding-right:10px;
}
#dossier .dossieritem {
	display:inline-block;
	width:200px;
	text-align:left;
}
.boekenitem {
	display:block;
	width:250px;
	height:67px;
	text-align:left;
	margin-bottom:15px;
}
.boeklabel {
	font-size:12px;
	color:#063657;
	padding-top:10px;
	line-height:17px;
}
#adsensbovenrechts {
	clear:right;
	float:right;
	display:inline;
	padding-left:10px;
	padding-top:10px;
}
/* Opmaak homepage */
#artikelindex {
	clear:both;
	position:relative;
	float:left;
	left:0px;
	top:100px;
	width:420px;
	height:220px;
	overflow:hidden;
}
#opinieindex {
	position:relative;
	float:left;
	left:0px;
	top:100px;
	width:420px;
	height:220px;
	overflow:hidden;
}
#verdiepingindex {
	clear:both;
	position:relative;
	float:left;
	left:0px;
	top:150px;
	width:420px;
	height:220px;
	overflow:hidden;
}
#auteursindex {
	position:relative;
	float:left;
	left:0px;
	top:150px;
	width:420px;
	height:220px;
	overflow:hidden;
}
#begrippenindex {
	position:relative;
	clear:both;
	float:left;
	left:0px;
	padding-left:0px;
	padding-right:0px;
	top:185px;
	width:920px;
	text-align:left;
}
.homerij {
	height:69px;
	display:table;
	width:450px;
	position:relative;
}
a.homerijlink {
	border-bottom-style:none;
	text-decoration:none;
	height:69px;
	display:table-cell;
	vertical-align:middle;
	width:440px;
}
a.homerijlink:hover {
	background-image:url(background_rij.jpg);
}
.homeicoon {
	position:relative;
	margin-left:0px;
	padding:3px;
	border-style:solid;
	border-color:#e9e9e9;
	border-width:1px;
	float:left;
}
.homerijblok {
	position:relative;
	width:360px;
	float:right;
	padding-right:15px;
	line-height:14px;
	padding-left:5px;
}
.homerijtitel {
	font-weight:bold;
	color:#063657;
}
.homerijtekst {
	font-weight:normal;
	color:#2a2a2a;
}
.homerijverder {
	text-decoration:underline;
	color:#05628f;
}
#cloud {
	font-size:18px;
	padding-top:5px;
	line-height:normal;
	text-align:center;
}
#cloud a, #cloudcontent a {
	color:#05628f;
	padding-left:3px;
	padding-right:3px;
	text-decoration:none;
}
a.lijst {
	color:#063657;
	font-size:12px;
	text-align:left;
	text-decoration:none;
}
.verder {
	position:relative;
	padding-top:4px;
}
.verder a {
	text-transform:capitalize;
	color:#05628f;
}
/* Tagcloud op begrippenpagina */
#cloudopbegrippenpagina {
	position:relative;
}
#cloudcontent {
	width:920px;
	position:relative;
	font-size:18px;
	padding-top:5px;
	line-height:normal;
	text-align:justify;	
	padding-left:15px;
	padding-right:15px;
}
#cloudlijst {
	width:712px;
	position:relative;
	padding-top:5px;
	line-height:normal;
	text-align:left;	
	padding-left:15px;
	padding-right:15px;
}
#auteurverdieping {
	display:block;
	position:relative;
	width:240px;
	height:140px;
	background-image:url(auteur_verdieping.jpg);
	background-repeat:no-repeat;
	overflow:hidden;
	padding-left:21px;
	padding-top:10px;
	padding-right:110px;
	z-index:102;
}
#auteuruitgelicht p {
	font-size:12px;
	line-height:17px;
	padding:0px;
	margin:0px;	
}
#auteuruitgelicht a {
	color:#063657;
	text-decoration:none;
}
#auteuruitgelicht h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:17px;
	padding:0px;
	margin:0px;
}
#uitgelichttitel {
	position:relative;
	display:block;
	float:left;
	font-size:20px;
	font-family:'Roboto', sans-serif;
	line-height:20px;
	font-weight:300;
	margin-top:20px
}
#uitgelichttitel a {
	text-decoration:none;
	color:#0e476e;
}
#auteurverdieping h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#00689a;
}
#auteurverdieping h2 a, #auteuruitgelicht h5 a {
	text-decoration:none;
	color:#00689a;
}
#icoonauteurverdieping {
	position:absolute;
	right:20px;
	top:20px;
}
#icoonauteuruitgelicht {
	position:relative;
	left:0px;
	top:0px;
	float:left;
	padding-right:20px;
}
#linkermenu a.activebegrippen {
	color:#DA0045;
}
#linkermenu a.activeartikelen, #linkermenu a.activeboeken {
	color:#FF950A;
}
#linkermenu a.activeverdieping {
	color:#3BBB00;
}
#linkermenu a.activeopinie {
	color:#0E6F6C;
}
#linkermenu a.activeauteurs {
	color:#000;
}
#profiles {
	position:relative;
	width:600px;
}
.reactie {
	position:relative;
	width:450px;
}
.naamauteur {
	font-weight:bold;
	position:relative;
	float:left;
	width:365px;
	margin-left:20px;
}
.imgauteur {
	position:relative;
	float:left;
	width:60px;
}
.tijdendatum {
	float:right;
	position:relative;
	width:170px;
	color:#828484;
	text-align:right;
}
.reactietekst {
	float:left;
	margin-left:20px;
	width:450px;
}
.spacerreacties {
	display:block;
	clear:both;
	position:relative;
	height:25px;
	background-image:url(bg_tussen.jpg);
	background-repeat:repeat-x;
	background-position:10 0;
}
#schrijfeenreactie {
	position:relative;
	float:right;
	width:120px;
	padding-top:3px;
	padding-right:30px;
	margin-top:5px;
	text-align:right;
	margin:0px;
	height:25px;
	background-image:url(bg_reactie_opinie.jpg);
	background-repeat:no-repeat;
	background-position:right top;
}
#schrijfeenreactie a {
	color:#00a69f;
	font-size:12px;
	text-decoration:none;
}
#uitgelicht {
	margin-top:10px;
	position:relative;
	display:block;
	width:300px;
	height:270px;
	background-image:url(uitgelicht.png);
	background-repeat:no-repeat;
	background-color:#f7fafb;
	-moz-border-radius:4px 4px 4px 4px;
    -webkit-border-radius:4px 4px 4px 4px;
    border-radius:4px 4px 4px 4px;
}
#uitgelicht a, #uitgelicht a:hover {
	text-decoration:none;
}
#uitgelichtcontent {
	position:relative;
	display:block;
	left:20px;
	top:72px;
	width:260px;
}
a.copyright, a.copyright:hover {
	font-weight:bold;
	color:#afcbd5;
	text-decoration:none;
}
#bovenrandhomepage {
	position:relative;
	display:block;
	left:0px;
	width:1125px;
	height:27px;
	text-align:right;	
	background-image:url(survey_home.png);
}
#bovenrandverdieping, #bovenrandopinie, #bovenrandartikelen, #bovenrandboeken, #bovenrandbegrippen, #bovenrandauteurs, #bovenrandhome, #bovenrandonderzoek, #bovenrandkennisrotonde {
	position:relative;
	display:block;
	left:40px;
	width:1225px;
	height:27px;
	text-align:right;	
}
#socvakhome {
	position:relative;
	left:800px;
	width:160px;
	top:0px;
}
#socvak {
	position:relative;
	left:600px;
	width:200px;
	top:0px;
}
#bovenrandhome  {
	background-image:url(survey_home.png);
	background-repeat:no-repeat;
}
#bovenrandauteurs  {
	background-image:url(survey_auteurs.png);
	background-repeat:no-repeat;
}
#bovenrandonderzoek {
	background-image:url(survey_onderzoek.png);
	background-repeat:no-repeat;
}
#bovenrandkennisrotonde  {
	background-image:url(survey_kennisrotonde.png);
	background-repeat:no-repeat;
}
#bovenrandverdieping {
	background-image:url(survey_verdieping.png);
	background-repeat:no-repeat;
}
#bovenrandbegrippen {
	background-image:url(survey_begrippen.png);
	background-repeat:no-repeat;
}
#bovenrandopinie {
	background-image:url(survey_opinie.png);
	background-repeat:no-repeat;
}
#bovenrandartikelen {
	background-image:url(survey_artikelen.png);
	background-repeat:no-repeat;
}
#bovenrandboeken {
	background-image:url(survey_boeken.png);
	background-repeat:no-repeat;
}
#cloudlayer {
	position:relative;
	float:right;
	top:20px;
	width:300px;
	height:59px;
}
#cloudlink {
	display:block;
	width:210px;
	height:59px;
	text-decoration:none;
	font-weight:bold;
	background-image:url(begrippen_cloud.png);
	background-repeat:no-repeat;
	padding-left:90px;
	padding-top:20px;
}
#cloudlijst {
	display:block;
	width:210px;
	height:59px;
	text-decoration:none;
	font-weight:bold;
	background-image:url(begrippen_lijst.png);
	background-repeat:no-repeat;
	padding-left:90px;
	padding-top:20px;
}
#relleren {
	margin-top:10px;
	position:relative;
	display:block;
	width:290px;
	background-image:url(gerelateerd.png);
	background-repeat:no-repeat;
	background-color:#f7fafb;
	-moz-border-radius:4px 4px 4px 4px;
    -webkit-border-radius:4px 4px 4px 4px;
    border-radius:4px 4px 4px 4px;
	padding-top:72px;
	padding-left:5px;
	padding-right:5px;
}
#relonderzoek, #relkennisrotonde {
	margin-top:10px;
	position:relative;
	display:block;
	width:290px;
	background-repeat:no-repeat;
	background-color:#f7fafb;
	-moz-border-radius:4px 4px 4px 4px;
    -webkit-border-radius:4px 4px 4px 4px;
    border-radius:4px 4px 4px 4px;
	padding-top:72px;
	padding-left:5px;
	padding-right:5px;
}
#relkennisrotonde {
	background-image:url(kennisrotonde.png);
}
#relonderzoek {
	background-image:url(gerelateerd_onderzoek.png);
}
a.reloverzicht {
	display:block;
	width:290px;
	text-decoration:none;
	overflow:hidden;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px #e0ebef solid;
}
#socmed {
	position:relative;
    float: left;
    top: 6px;
}
#site_menu {
	position:absolute;
	top:12px;
	right:0px;
    width: 435px;
    display: block;
}
#site_menu a.site, .site_sel {
	font-family:'Roboto', sans-serif;
	font-weight:300;
	font-size:13px;
	text-transform:lowercase;
	display:inline-block;
	padding:7px;
	margin-left:10px;
	text-decoration:none;
	color:#fff;
	border-radius:5px;
    border:1px solid #245166;	
	background-color:#245166;
}
#site_menu a.site:hover, .site_sel {
	color:#245166;
	border-radius:5px;
    border:1px solid #83abba;	
	background-color:#83abba;
}
#apa {
	color:#999;
	text-transform:uppercase;
	border:solid 1px #ccc;
	background-color:#fff;
}
#tekstkolomcontainer {
	float:left;
	width:450px;
	z-index:101;
}
#tekstkolom {
	position:relative;
	width:450px;
	float:left;
	left:40px;
	z-index:101;
}
#tekstkolom2 {
	position:relative;
	width:440px;
	float:left;
	left:40px;
	padding-left:0px;
}
#footermobiel {
	background-image:url(footer_3.gif);
	background-repeat:repeat-x;
	color:#afcbd5;
	clear:both;
	display:none;
	font-size:22px;
	height:285px;
	max-width:100%;
	overflow:hidden;
	padding-top:30px;
	position:relative;
	top:265px;
	text-align:center;
}
#kol3var {
	display:none;
}
.nav-trigger {
	display:none;
}
.relreclameMD, .relreclameTD, .relreclameSD, .relreclameND, .relreclameBD, .relreclameXBD {
	display:none;
}
.relreclameND {
	display:block;
}
#begrippentabel {
-webkit-columns:180px 5;
   -moz-columns:180px 5;
        columns:180px 5;
}
.videobegrip {
	display:none;
}
@media only screen and (max-width:838px) and (min-width:501px) 
{
#website, #header, #content, #contenttekst, #contenttekstindex, #tekstkolomindex, #rubriekenmenu, #homeoverzicht, #bovenrandhomepage, #socvakhome
{
	width:513px;
}
#content, #contenttekst, #contenttekstindex, #tekstkolomindex, #tekstkolom, #tekstkolom2 {
	overflow:hidden;
}

a.itemoverzicht, a.itemoverzichtopinie, a.itemoverzichtartikelen, a.itemoverzichtauteurs, a.itemoverzichtverdieping, a.itemoverzichtbegrippen, a.itemoverzichtboeken, a.reloverzicht, a.itemoverzichtonderzoek, a.itemoverzichtaanbod {
	width:473px;
}
#tekstkolomindex {
	left:15px;
}
a.reloverzichtalgemeen {
	width:430px;
}
.tekstitem, .homeitem {
	width:350px;
}
#rechterkolom, #topmenusoorten, #site_menu, #socmed, #homemenu, #linkermenu, #footer_inleiding, #footer_kolom1, #footer_kolom2, #footer_kolom3 {
	display:none;
}
.nav-trigger {
	display:block;
    position:absolute;
	top:120px;
    clip:rect(0, 0, 0, 0);
}
label[for="nav-trigger"] {
    position:absolute;
    top:195px;
    left:15px;
    z-index:2;
    width:30px;
    height:30px;
    cursor:pointer;
    background-image:url("menumobiel.png");
    background-size:contain;	
}
#rubriekenmenu {
	display:none;
	top:235px;
}
.nav-trigger:checked ~ #rubriekenmenu {
    display:block;
}
#rubriekenmenu a {
	text-decoration:none;
	display:block;
	width:493px;
	font-weight:300;
	font-size:18px;
	color:#6c6c6c;
	background-color:#f6f6f6;
	padding:10px;
	border:none;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;		
}
#rubriekenmenu a:hover, #rubriekenmenu a.selected {
	border:none;
}
#zoekvakboven {
	position:absolute;
	top:195px;
	left:60px;
	right:0px;
	width:230px;
}
#header {
	background-image:url(bg_header_m.jpg);
}
#footer {
	display:none;
}
#footermobiel {
	display:block;
}
.relreclameTD {
	display:block;
}
.relreclameND {
	display:none;
}
.videobegrip {
	display:block;
}
#begrippentabel {
-webkit-columns:160px 3;
   -moz-columns:160px 3;
        columns:160px 3;
}
#socvak {
	left:340px;
}
#socvakhome {
	left:340px;
}
}
@media only screen and (max-width:500px) {
#website, #header, #content, #contenttekst, #contenttekstindex, #tekstkolomindex, #rubriekenmenu, #homeoverzicht, #tekstkolom, #tekstkolom2
{
	width:310px;
}
#content {
	overflow:hidden;
	top:175px;
	padding-left:2px;
	padding-right:2px;
}
#content .hoofdfotohome {
	display:none;
}
#contenttekstindex {
	padding-top:10px;
}
#header {
	background-image:url(bg_header_m.jpg);
}
#header_kop {
	text-align:center;
}
a.itemoverzicht, a.itemoverzichtSpellen, a.itemoverzichtMaterialen-kind, a.itemoverzichtauteurs, a.itemoverzichtMaterialen-leerkracht, a.reloverzichtalgemeen, a.homeoverzicht, .tekstitem, .homeitem, a.reloverzichtalgemeen {
	width:290px;
}
#tekstkolom, #tekstkolom2 {
	left:0px;
}
label[for="nav-trigger"] {
    left:5px;
}
#logo {
	left:1px;
	top:62px;
	width:300px;
	height:86px;
	}
#logo a {
	width:300px;
	height:86px;
}
#rechterkolom, #topmenusoorten, #site_menu, #socmed, #homemenu, #linkermenu, #footer_inleiding, #footer_kolom1, #footer_kolom2, #footer_kolom3, .afbeeldingoverzicht {
	display:none;
}
.nav-trigger {
	display:block;
    position:absolute;
	top:120px;
    clip:rect(0, 0, 0, 0);
}
label[for="nav-trigger"] {
    position:absolute;
    top:145px;
    left:5px;
    z-index:2;
    width:30px;
    height:30px;
    cursor:pointer;
    background-image:url("menumobiel.png");
    background-size:contain;	
}
#rubriekenmenu {
	display:none;
	top:185px;
}
.nav-trigger:checked ~ #rubriekenmenu {
    display:block;
	background-color:#f6f6f6;
}
#rubriekenmenu a {
	text-decoration:none;
	display:block;
	width:290px;
	font-weight:300;
	font-size:16px;
	color:#6c6c6c;
	background-color:#f6f6f6;
	padding:10px;
	border:none;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
}
#rubriekenmenu a:hover, #rubriekenmenu a.selected {
	border:none;
}
#zoekvakboven {
	position:absolute;
	top:145px;
	left:60px;
	right:0px;
	width:230px;
}
#footer {
	display:none;
}
#footermobiel {
	display:block;
	bottom:0px;
}
#bovenrandverdieping, #bovenrandopinie, #bovenrandartikelen, #bovenrandboeken, #bovenrandbegrippen, #bovenrandauteurs, #bovenrandhome, #bovenrandonderzoek {
	left:0px;
	background-position:5px 0px;
}
#auteurverdieping {
	display:block;
	position:relative;
	width:180px;
	height:127px;
	background-image:url(auteur_verdieping_m.jpg);
	background-repeat:no-repeat;
	overflow:hidden;
	padding-left:21px;
	padding-top:10px;
	padding-right:110px;
}
#auteurverdieping p {
	font-size:12px;
	line-height:13px;
}
.relreclameMD {
	display:block;
}
.relreclameND {
	display:none;
}
#begrippentabel {
-webkit-columns:160px 2;
   -moz-columns:160px 2;
        columns:160px 2;
}
#socvak {
	left:158px;
}
#socvakhome {
	left:158px;
}
a.itemoverzichtbanner {
	width:290px;
	height:110px;
	padding-left: 2px;
}
}
@media only screen and (max-width:1275px) and (min-width:839px) {
#website, #header, #content, #contenttekst, #contenttekstindex {
	width:820px;
}
#header {
	background-image:url(bg_header_m.jpg);
}
#content  {
	width:820px;
	overflow:hidden;
}
#rubriekenmenu {
	width:800px;
}
#rubriekenmenu a {
	text-decoration:none;
	display:inline-block;
	font-weight:300;
	font-size:15px;
	color:#2172aa;
	padding:7px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;	
}
#rubriekenmenu a:hover, #rubriekenmenu a.selected {
	padding-top:5px;
	padding-bottom:5px;
	border-top:solid 2px #bdd2da;
	border-bottom:solid 2px #bdd2da;
	background-color:#fff;
}
#logo {
	width:400px;
	height:120px;
	}
#logo a {
	width:400px;
	height:120px;
    }    
#tekstkolomindex {
	width:515px;
}
#tekstkolom2 {
	padding-left:10px;
}
#tekstkolom {
	left:0px;
}
#linkermenu {
	display:none;
}
#bovenrandverdieping, #bovenrandopinie, #bovenrandartikelen, #bovenrandboeken, #bovenrandbegrippen, #bovenrandauteurs, #bovenrandhome, #bovenrandonderzoek, #bovenrandkennisrotonde {
	left:0px;
}
#socvak, #socvakhome {
	left:650px;
	width:165px;
}
#homeoverzicht {
	width:515px;
}
a.homeoverzicht {
	width:515px;
}
.homeitem {
	width:370px;
}
#footer_content {
	position:relative;
	margin-left:-400px;
	left:50%;
	height:455px;
	max-width:820px;
	float:left;
	top:0px;
	clear:both;
}
#footer_kolom1, #footer_kolom2, #footer_kolom3  {
	width:175px;
}
#footer_volgen {
	width:227px;
}
.relreclameSD {
	display:block;
}
.relreclameND {
	display:none;
}
.videobegrip {
	display:block;
}
#begrippentabel {
-webkit-columns:160px 4;
   -moz-columns:160px 4;
        columns:160px 4;
}
#homeoverzicht a.itemoverzichtboeken {
	display:none;
}
}
@media only screen and (min-width:1275px) {
#website {
	width:1255px;
}
#header {
	width:1255px;
}
#content {
	width:1255px;
}
#contenttekst {
	width:1255px;
}
#contenttekstindex {
	width:1255px;
}
#tekstkolomcontainer {
	float:left;
	width:910px;
}
#tekstkolomindex {
	position:relative;
	width:910px;
	float:left;
	left:0px;
	min-height:158;
}
#tekstkolom2 {
	padding-left:10px;
	padding-top:15px;
}
#socvak {
	left:740px;
}
.hoofdfotoOZ {
	position:relative;
	width:300px;
	overflow:hidden;
	display:table-cell;
	align-content:center;
}
#homeoverzicht a.itemoverzichtopinie {
	display:none;
}
#homeoverzicht a.itemoverzichtboeken {
	display:none;
}
#homeoverzicht2 {
	display:inline;
	position:relative;
	left:0px;
	float:left;
	padding-left:15px;
	width:444px;
}
.homeitem2 {
	width:300px;
	display:inline;
}
a.homeoverzicht2 {
	display:inline;
	position:relative;
	left:0px;
	float:left;
	width:450px;
}
#socvakhome {
	left:1090px;
}
#socvak {
	left:1015px;
}
#kol3var {
	display:block;
	text-align:right;
}
.relreclameBD {
	display:block;
}
.relreclameND {
	display:none;
}
.videobegrip {
	display:block;
}
#begrippentabel {
-webkit-columns:180px 6;
   -moz-columns:180px 6;
        columns:180px 6;
}
}